Subject: Reimbursement Issue

From: Hongguang Zhou <[email-masked]>
Date: Wed, 2 Mar 1994 23:26:37 -0500 (EST)

MEMO

From: Zhou Hongguang, CM-the Southeast, IFCSS Council Finance Committee
Date: 3/2/94
To:   IFCSS HQ
      IFCSS Council
      IFCSS SVC

Attn: Mr. Shi Heping, Vice President of IFCSS
      Mr. Dong Liqun, Chair of IFCSS Council
RE:   Reimbursment issue

	Hot debate on MFN. Good. But I would like to remind the HQ and others 
concerned that my airticket and car rental( which was signed by the 
Council Treasurer Ding Yungui )  has not yet reimbursed after 
all receipts reached the HQ for more than two weeks. I have telephoned 
the HQ a few times. Mr. Lin Changsheng, IFCSS President, told me well 
before he left for Taiwan, that my bill would be reimbursed even though 
Mr. Chen Dong, a CM from U of Maryland. However, there still has been no 
outcome. 

	Also the air fare by Bai Yan for last Novemeber inspection has not yet 
reimbursed. I mentioned this to the participants of the Washington 
meeting early last Month and the fact that Ding Yungui and I have to have 
write our personal checks to pay Bai Yan. And Mr. Lin Changsheng told Bai 
Yan that his airticket would be reimbursed after the Washington meeting. 
Again, so far no outcome.

	I have so far made much efforts and spent so much time on this issue. 
If there is no any official response from the HQ or the Council, I will 
consider other means to get the attention and action from the HQ or 
Council towards this rountine work. 

	I do not understand that why IFCSS seems always need seemingly "unusual 
way" to function normally or execute its normal duty. Can any IFCSS 
people give me a clue? Is the IFCSS operating according to the 
princinples of democracy, which the IFCSS claims to follow,  or more 
strictly the Maryland Corporate Laws under which the IFCSS is registered?

	I look forward to a reply from the HQ.

	Thanks and regards.